/* Class = "NSTextFieldCell"; title = "Whoops!"; ObjectID = "aNE-BB-bZu"; */
"aNE-BB-bZu.title" = "Whoops !";

/* Class = "NSButtonCell"; title = "Purchase from the Mac App Store"; ObjectID = "cEp-cd-Chb"; */
"cEp-cd-Chb.title" = "Achat à partir du Mac App Store";

/* Class = "NSTextFieldCell"; title = "This copy of USBclean is Licensed to:"; ObjectID = "cuq-HA-bO4"; */
"cuq-HA-bO4.title" = "Cette copie de USBclean est licenciée à :";

/* Class = "NSTextFieldCell"; title = "You can choose where to purchase USBclean."; ObjectID = "dJv-s7-ZRc"; */
"dJv-s7-ZRc.title" = "Vous pouvez choisir où acheter USBclean.";

/* Class = "NSTextFieldCell"; placeholderString = "Name (Case-sensitive)"; ObjectID = "F2G-aD-LiW"; */
"F2G-aD-LiW.placeholderString" = "Nom (sensible à la casse)";

/* Class = "NSButtonCell"; title = "Buy USBclean License Now"; ObjectID = "fs9-HG-VOj"; */
"fs9-HG-VOj.title" = "Acheter une licence USBclean maintenant";

/* Class = "NSTextFieldCell"; title = "Random key"; ObjectID = "fYs-O7-QvG"; */
"fYs-O7-QvG.title" = "Random key";

/* Class = "NSTextFieldCell"; title = "License Key:"; ObjectID = "h7w-oL-OwH"; */
"h7w-oL-OwH.title" = "Clé de licence :";

/* Class = "NSTextFieldCell"; title = "You must have made a mistake entering your license details, make sure you type your name and license key exactly as they appear in your license email."; ObjectID = "HOp-4r-5S2"; */
"HOp-4r-5S2.title" = "Vous avez sûrement fait une erreur en entrant vos détails de licence, veillez à taper vos nom et clé de licence exactement comme ils apparaissent dans votre courriel de licence.";

/* Class = "NSButtonCell"; title = "Enter license details"; ObjectID = "ix8-oE-bXO"; */
"ix8-oE-bXO.title" = "Entrez vos détails de licence";

/* Class = "NSTextFieldCell"; title = "Please enter your license details from your confirmation email:"; ObjectID = "JNj-kp-mO2"; */
"JNj-kp-mO2.title" = "Entrez les détails de licence à partir de votre courriel de confirmation :";

/* Class = "NSTextFieldCell"; title = "Thanks!"; ObjectID = "JYe-im-DVW"; */
"JYe-im-DVW.title" = "Merci !";

/* Class = "NSButtonCell"; title = "Purchase from the Mac App Store"; ObjectID = "K47-9F-Pok"; */
"K47-9F-Pok.title" = "Achat à partir du Mac App Store";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "License Key"; ObjectID = "KpG-7o-rFM"; */
"KpG-7o-rFM.ibShadowedIsNilPlaceholder" = "Clé de licence";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "License Key"; ObjectID = "KpG-7o-rFM"; */
"KpG-7o-rFM.ibShadowedMultipleValuesPlaceholder" = "Clé de licence";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "License Key"; ObjectID = "KpG-7o-rFM"; */
"KpG-7o-rFM.ibShadowedNoSelectionPlaceholder" = "Clé de licence";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "License Key"; ObjectID = "KpG-7o-rFM"; */
"KpG-7o-rFM.ibShadowedNotApplicablePlaceholder" = "Clé de licence";

/* Class = "NSTextFieldCell"; title = "Johnny Appleseed"; ObjectID = "mSI-a1-hah"; */
"mSI-a1-hah.title" = "Johnny Appleseed";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Name (Case-sensitive)"; ObjectID = "ncT-JI-xZG"; */
"ncT-JI-xZG.ibShadowedIsNilPlaceholder" = "Nom (sensible à la casse)";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "Name (Case-sensitive)"; ObjectID = "ncT-JI-xZG"; */
"ncT-JI-xZG.ibShadowedMultipleValuesPlaceholder" = "Nom (sensible à la casse)";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "Name (Case-sensitive)"; ObjectID = "ncT-JI-xZG"; */
"ncT-JI-xZG.ibShadowedNoSelectionPlaceholder" = "Nom (sensible à la casse)";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "Name (Case-sensitive)"; ObjectID = "ncT-JI-xZG"; */
"ncT-JI-xZG.ibShadowedNotApplicablePlaceholder" = "Nom (sensible à la casse)";

/* Class = "NSButtonCell"; title = "Buy USBclean License Now"; ObjectID = "oE7-Ew-d9r"; */
"oE7-Ew-d9r.title" = "Acheter une licence USBclean maintenant";

/* Class = "NSTextFieldCell"; title = "We all make mistakes."; ObjectID = "RhV-Nz-u9A"; */
"RhV-Nz-u9A.title" = "Nous faisons tous des erreurs.";

/* Class = "NSTextFieldCell"; title = "To purchase a license for USBclean, please visit our web store, or purchase from the Mac App Store:"; ObjectID = "RkX-83-Z6Z"; */
"RkX-83-Z6Z.title" = "Pour acheter une licence USBclean, faites le sur notre boutique web ou à partir de Mac App Store :";

/* Class = "NSButtonCell"; title = "Change license"; ObjectID = "S8a-ba-IEr"; */
"S8a-ba-IEr.title" = "Modifier la licence";

/* Class = "NSButtonCell"; title = "Buy USBclean License Now"; ObjectID = "TdD-Dc-k2p"; */
"TdD-Dc-k2p.title" = "Acheter une licence USBclean maintenant";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "tVx-lx-Wyj"; */
"tVx-lx-Wyj.title" = "Nom :";

/* Class = "NSTextFieldCell"; placeholderString = "License Key"; ObjectID = "TxW-v1-dYw"; */
"TxW-v1-dYw.placeholderString" = "Clé de licence";

/* Class = "NSTextFieldCell"; title = "Buy Now"; ObjectID = "vdl-Kx-ZM0"; */
"vdl-Kx-ZM0.title" = "Acheter Maintenant";

/* Class = "NSButtonCell"; title = "Register"; ObjectID = "x37-eQ-Apb"; */
"x37-eQ-Apb.title" = "Enregistrer";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "y4O-jv-Avq"; */
"y4O-jv-Avq.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Purchase from the Mac App Store"; ObjectID = "YQb-pz-qbI"; */
"YQb-pz-qbI.title" = "Achat à partir du Mac App Store";

/* Class = "NSButtonCell"; title = "Change license"; ObjectID = "yxz-hZ-IZR"; */
"yxz-hZ-IZR.title" = "Modifier la licence";

